<?php
/**
*
* @package Board3 Portal v2 - Calendar
* @copyright (c) Board3 Group ( www.board3.de )
* @translator (c) ( محمود محمد - http://www.phpbbarabia.com )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_CALENDAR'			=> 'التقويم - التاريخ',
	'VIEW_NEXT_MONTH'		=> 'الشهر التالي',
	'VIEW_PREVIOUS_MONTH'	=> 'الشهر السابق',
	'EVENT_START'			=> 'من',
	'EVENT_END'				=> 'حتي',
	'EVENT_TIME'			=> 'توقيت الحدث',
	'EVENT_ALL_DAY'			=> 'ظهور ميعاد بدء الحدث فقط اليوم',
	'CURRENT_EVENTS'		=> 'الأحداث الحالية',
	'NO_CUR_EVENTS'			=> 'لا توجد أحداث حالياً',
	'UPCOMING_EVENTS'		=> 'الأحداث القادمة',
	'NO_UPCOMING_EVENTS'	=> 'لا توجد أحداث قادمة',

	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'حد',
			'2'	=> 'ثن',
			'3'	=> 'ثء',
			'4'	=> 'رء',
			'5'	=> 'خس',
			'6'	=> 'جة',
			'7'	=> 'ست',
		),

		'month'	=> array(
			'1'	=> 'ينا.',
			'2'	=> 'فبر.',
			'3'	=> 'مار.',
			'4'	=> 'إبر.',
			'5'	=> 'ماي',
			'6'	=> 'يون.',
			'7'	=> 'يول.',
			'8'	=> 'أغس.',
			'9'	=> 'سبت.',
			'10'=> 'أكت.',
			'11'=> 'نوف.',
			'12'=> 'ديس.',
		),

		'long_month'=> array(
			'1'	=> 'يناير',
			'2'	=> 'فبراير',
			'3'	=> 'مارس',
			'4'	=> 'إبريل',
			'5'	=> 'مايو',
			'6'	=> 'يونيو',
			'7'	=> 'يوليو',
			'8'	=> 'اغسطس',
			'9'	=> 'سبتمبر',
			'10'=> 'أكتوبر',
			'11'=> 'نوفمبر',
			'12'=> 'ديسمبر',
		),
	),
	
	// ACP
	'ACP_PORTAL_CALENDAR'					=> 'إعدادات نافذة (التقويم - التاريخ)',
	'ACP_PORTAL_CALENDAR_EXP'				=> 'هنا يمكنك ضبط إعدادات نافذة (التقويم - التاريخ).',
	'ACP_PORTAL_EVENTS'						=> 'الجدول الزمني للأحداث',
	'PORTAL_CALENDAR_TODAY_COLOR'			=> 'اللون الخاص بتاريخ اليوم في نافذة (التقويم - التاريخ)',
	'PORTAL_CALENDAR_TODAY_COLOR_EXP'	=> 'يسمح بألوان HEX أو تسميته مثل #FFFFFF للون الابيض كمثال أو بأسماء الألوان مثل red للون الاحمر كمثال.<br /><b>ملحوظة : </b>في حالة كتابة إسم اللون عليك كتابته بالأنجليزية حيث لا يسمح باللغة العربية.',
	'PORTAL_CALENDAR_SUNDAY_COLOR'			=> 'اللون الخاص بيوم الأحد',
	'PORTAL_CALENDAR_SUNDAY_COLOR_EXP'	=> 'يسمح بألوان HEX أو تسميته مثل #FFFFFF للون الابيض كمثال أو بأسماء الألوان مثل red للون الاحمر كمثال.<br /><b>ملحوظة : </b>في حالة كتابة إسم اللون عليك كتابته بالأنجليزية حيث لا يسمح باللغة العربية.',
	'PORTAL_LONG_MONTH'						=> 'إظهار اسماء الشهور كاملة',
	'PORTAL_LONG_MONTH_EXP'				=> 'اذا تم تعطيل هذا الخيار سيتم اختصار اسماء الشهور مثل أغسطس ستكون أغس.',
	'PORTAL_SUNDAY_FIRST'					=> 'أول يوم من أيام الأسبوع',
	'PORTAL_SUNDAY_FIRST_EXP'			=> 'اذا تم تفعيل هذا الخيار سيتم ترتيب أيام الاسبوع بدأً من يوم حد (الأحد) و ينتهي بي ست (السبت).',
	'PORTAL_DISPLAY_EVENTS'					=> 'عرض الأحداث',
	'PORTAL_DISPLAY_EVENTS_EXP'				=> 'عرض الأحداث القادمة و الحالية في نافذة (التقويم - التاريخ) التي تم إضافتها لي <b>الجدول الزمني للأحداث</b>.',
	'PORTAL_EVENTS_MANAGE'					=> 'إدارة الأحداث',
	'NO_EVENT_TITLE'						=> 'لم تكتب عنواناً للحدث.',
	'NO_EVENT_START'						=> 'لم يتم تحديد وقت البدء للحدث.',
	'ADD_EVENT'								=> 'إضافة حدث جديد',
	'EVENT_UPDATED'							=> 'تم تحديث الحدث بنجاح.',
	'EVENT_ADDED'							=> 'تم إضافة الحدث بنجاح.',
	'NO_EVENT'								=> 'لم تقم بأختيار حدث محدد.',
	'EVENT_TITLE'							=> 'عنوان الحدث',
	'EVENT_DESC'							=> 'وصف الحدث',
	'EVENT_LINK'							=> 'رابط الحدث',
	'EVENT_LINK_EXP'						=> 'إدخل رابط (موضوع أو موقع يحتوي علي إعلان أو موضوع أو مناقشة) لها علاقة بالحدث.',
	'NO_EVENTS'								=> 'لا توجد أحداث حالياً',
	'ACP_PORTAL_CALENDAR_START_INCORRECT'	=> 'وقت/تاريخ بدء الحدث الذي أدخلته غير صحيح. يرجي اتباع التعليمات بعناية',
	'ACP_PORTAL_CALENDAR_END_INCORRECT'		=> 'وقت/تاريخ نهاية الحدث الذي أدخلته غير صحيح. يرجي اتباع التعليمات بعناية.',
	'ACP_PORTAL_CALENDAR_EVENT_PAST'		=> 'وقت بدء الحدث يجب أن يكون في المستقبل - أي انه لم يأتي بعد.',
	'ACP_PORTAL_EVENT_START_DAY'			=> 'تاريخ بداية الحدث',
    'ACP_PORTAL_EVENT_START_DAY_EXP'		=> 'أدخل تاريخ بدء الحدث. التاريخ يجب أن يكون علي هذا الشكل: DD-MM-YYYY<br />DD = رقم اليوم<br />MM = رقم الشهر<br />YYYY = رقم السنة<br />رقم السنة-رقم الشهر-رقم اليوم',
	'ACP_PORTAL_EVENT_START_TIME'			=> 'وقت بداية الحدث',
	'ACP_PORTAL_EVENT_START_TIME_EXP'		=> 'أدخل وقت بدء الحدث. الوقت يجب أن يكون علي نظام 24 ساعة و ليس نظام 12 ساعة.<br /><B>مثال :</B> وقت بدء الحدث سيكون علي نظام ال 12 ساعة 11:30 مساءً يجب ان يكتب وقت بدء الحدث بنظام ال 24 ساعة اذا ستكتب بهذه الطريقة 23:30',
	'ACP_PORTAL_EVENT_END_DAY'				=> 'تاريخ نهاية الحدث',
	'ACP_PORTAL_EVENT_END_DAY_EXP'			=> 'أدخل تاريخ نهاية الحدث. التاريخ يجب أن يكون علي هذا الشكل: DD-MM-YYYY<br />MM = رقم الشهر<br />YYYY = رقم السنة<br />رقم اليوم-رقم الشهر-رقم السنة',
	'ACP_PORTAL_EVENT_END_TIME'				=> 'وقت نهاية الحدث',
	'ACP_PORTAL_EVENT_END_TIME_EXP'			=> 'أدخل وقت نهاية الحدث. الوقت يجب أن يكون في نظام 24 ساعة و ليس نظام 12 ساعة.<br /><B>مثال :</B> وقت بدء الحدث سيكون علي نظام ال 12 ساعة 11:30 مساءً يجب ان يكتب وقت بدء الحدث بنظام ال 24 ساعة اذا ستكتب بهذه الطريقة 23:30',
	'ACP_PORTAL_CALENDAR_EVENT_START_FIRST'	=> 'نهاية الحدث يجب أن يكون بعد بداية الحدث.',
	'ACP_PORTAL_CALENDAR_PERMISSION'		=> 'صلاحيات مشاهدة الحدث',
	'ACP_PORTAL_CALENDAR_PERMISSION_EXP'	=> 'إختر المجموعات التي تود السماح لها بمشاهدة هذا الحدث .<br />اترك هذا الخيار فارغا بدون تحديد أي مجموعة لعرض هذا الحدث للجميع دون اخفاءها عن اي مجموعة.<br />لتحديد/إزالة تحديد مجموعات متعددة (أكثر من ممجموعة في نفس الوقت) من خلال الضغط على زر <B> CTRL </B> بالكيبورد مع النقر بالفأرة علي المجموعات التي تريد تحديدها.',
	'PORTAL_EVENTS_URL_NEW_WINDOW'			=> 'فتح الروابط الخارجية للأحداث في صفحة جديدة مستقلة عند الضغط عليها',
	
	
	// Logs
	'LOG_PORTAL_EVENT_UPDATED'				=> '<strong>تم تحديث الحدث</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_ADDED'				=> '<strong>تم إضافة الحدث</strong><br />&raquo; %s',
	'LOG_PORTAL_EVENT_REMOVED'				=> '<strong>تم إزالة الحدث</strong><br />&raquo; %s',
));
